Jump to content

[TOPIC: topicViewTemplate]
[GLOBAL: userSmallPhoto]
Photo

2016.3012 - Android build failed - get plugin failed with iap_badger
Started by zolnier Jan 02 2017 07:34 AM

3 replies to this topic
[TOPIC CONTROLS]
This topic has been archived. This means that you cannot reply to this topic.
[/TOPIC CONTROLS]
[modOptionsDropdown]
[/modOptionsDropdown]
[reputationFilter]
[TOPIC: post.html]
#1

zolnier

[GLOBAL: userInfoPane.html]
zolnier
  • Enthusiast

  • 95 posts
  • Corona SDK

Hey everybody!  I'm getting an error when I try to update the Android build on my app with 2016.3012 and 2016.3011:

 

ERROR: An error occurred during build (corona.build.7). The server returned the following message:
10:04:07.419  ---
10:04:07.419  A device build error occurred on the server. 
10:04:07.419  
10:04:07.419  Error: Get plugin failed. 
10:04:07.419  
10:04:07.419  Plugin: `plugin.iap_badger` 
10:04:07.419  Publisher: `uk.co.happymongoose` 
 
2016.3012 works just fine on my mac and builds for ios with no problems...
 
Is there something going on today or with this build?  


[TOPIC: post.html]
#2

zolnier

[GLOBAL: userInfoPane.html]
zolnier
  • Enthusiast

  • 95 posts
  • Corona SDK

Rolling back to Public release 2992 still generates the same iap_badger error!



[TOPIC: post.html]
#3

Rob Miracle

[GLOBAL: userInfoPane.html]
Rob Miracle
  • Moderator

  • 26,615 posts
  • Enterprise

Can everyone try again?

[TOPIC: post.html]
#4

zolnier

[GLOBAL: userInfoPane.html]
zolnier
  • Enthusiast

  • 95 posts
  • Corona SDK

Rob, looks like it's working again.  Thanks, buddy!

 

What happened?




[topic_controls]
[/topic_controls]